@CHARSET "ISO-8859-1";

/* RESET */
/* ----------------------------------------- */

/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal }
q:before, q:after { content:''}

/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight:bold }
em { font-style:italic }
a img { border:none } /* Gets rid of IE's blue borders */

a { outline: none;}


/**/

/*
html.background1 {
    background: url(../images/bg4.jpg) no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg.jpg', sizingMethod='scale')";
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

html.background2 {
    background: url(../images/bg2.jpg) no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg.jpg', sizingMethod='scale')";
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

html.background3 {
    background: url(../images/bg7.jpg) no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg.jpg', sizingMethod='scale')";
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
*/
body {
    background-color:transparent;
    /*background: url(../images/bg7.jpg) no-repeat center center fixed;*/
}

#container {
    width: 940px;
    margin:0px auto;
}

#header {
    background: none repeat scroll 0 0 #FFFFFF;
display: block;
height: 92px;
padding-top: 18px;
position: relative;
width: 100%;
}

.leftcol {
float:left;
margin-top:140px;
margin-bottom:20px;
left: 0;
width: 300px;
border-top:1px solid #ddd;
overflow: auto;
}
/*logo within header*/
#header #logo {
    float:left;
    padding-left:40px;
}

/*toolbox on left of header*/
#header #toolbox {
    float:right;
    padding-right:30px;
}

#header #search {
    background-position:right;
    background-image:url("../images/tb_search.jpg");
    background-repeat:no-repeat;
    padding-right:30px;
    padding-bottom:4px;
    text-align:right;
}
#header #search input {
    width:170px;
}
#header #search form {
    margin:0;
    padding:0;
    display:inline;
}
#header #telephone {
    background-position:right;
    background-image:url("../images/tb_phone.jpg");
    background-repeat:no-repeat;
    padding-right:30px;
    margin-bottom:4px;
}
#header #email {
    background-position:right;
    background-image:url("../images/tb_email.jpg");
    background-repeat:no-repeat;
    padding-right:30px;
}

/* main nav */

#nav {
    height:45px;
    background:rgba(25,25,25,0.7);
    margin-bottom:20px;
}

#nav ul {
    list-style:none;
    margin:0px;
}

#nav ul#menu-main-menu li {
    float:left;
    text-align:center;
    opacity:1;filter:alpha(opacity=100);
}

#nav ul#menu-main-menu ul.sub-menu li {
    float:left;
    text-align:center;
    opacity:1;filter:alpha(opacity=100);
    padding:0px;
    height:auto;
}

#nav ul#menu-main-menu li a {
    padding-top:20px;
    display:block;
    padding: 19px 5px;
    /*width:124px;*/
    width:146px;
}

#nav ul#menu-main-menu li.menu-item-36 a {
    width:150px;
}



#nav ul.sub-menu {
    padding:0px;
    display: none;
    float: left;
    width: 1px;
    z-index: 99999;
    position:absolute;
    margin:0px;
}
#nav ul ul li {
    height: auto;
    padding:0px;
}
#nav ul ul ul {
    left: 100%;
    top: 0;
}
#nav ul#menu-main-menu ul.sub-menu li a {
    background: #333;
    line-height: 1em;
    /*width: 134px;*/
    width: 156px;
    height: auto;
    padding:0px;
}
#nav ul ul :hover > a {
    background: #333;
    color: #fff;
}
#nav ul li:hover > ul {
    display: block;
}

/**/

#title {
    margin-top:55px;
}

#section {
    background: #ffffff;
    position: relative;
    z-index: 10;
    overflow: hidden;
}

body.page #article, body.search #article {
    margin:0px;
    margin-left: 320px;
    min-height:400px;
    padding-bottom:45px;
    padding-top: 50px;
    padding-right:20px;
    
}

body.single .post {
    margin:0px;
    margin-left: 320px;
    min-height:400px;
    padding-bottom:45px;
    padding-top: 65px;
    padding-right:20px;
    
}


body.page #article .alignleft {
   margin-left: -320px;
    margin-top: 0px; 
  /* position: absolute;
   top:150px;
   left:0;*/
}

.page-id-34 #section #article .entry-content .alignleft {
	margin-left: -320px;
    margin-top: -40px; 
}

.page-id-655 #section #article .entry-content .alignleft {
	margin-left: -320px;
    margin-top: -40px; 
}

.page-id-655 #section #article .entry-content {
    margin-top: -40px; 
}

body.home #article h1 img {
    padding-right:10px;
    vertical-align: bottom;
}

body.page #article .logolist img {
    margin:0;
    float: left;
}

body.page #article .logolist {
  overflow: auto;
}

body.home .entry-content div {
    display:inline-block;
    vertical-align: top;
}

.page #section #article .entry-content {
    padding:10px 0 20px 0;
}

.page-id-34 #section #article .entry-content {
    padding:0px 0 20px 0;
    margin-top: 0px;
}


body.home #section #article .entry-content {
    padding:0px 0 0 0;
}

body.home #article {
    margin:0px;
    min-height:400px;
    padding-top:0px;
}

body.home #article img {
    margin-left: auto;
}

#breadcrumb {
    /*float:right;
    margin-top: -100px;
    margin-right: 20px;*/
    position: absolute;
    top: 20px;
    right: 20px;
}

#breadcrumb .separator {
    padding:0px 3px;
}

#sidebar_left {
    width:314px;
}

#section_right {
    width:626px;
}

#footer {
    margin-top:50px;
    padding-top:50px;
    padding-bottom:50px;
    background-color:rgba(0,0,0,0.8);
    min-height: 165px;
    display:block;
    clear: both;
}

#footer #footer_content {
    width: 960px;
    margin:0px auto;
    display:block;
}

#footer .left, #footer .middle, #footer .right {
    display:inline-block;
    width:290px;
    padding:0px 10px 0 10px;
    vertical-align: top;
    list-style: none;
}

#footer .left {
    line-height: 25px;
}

#footer .right li {
    padding-bottom:12px;
}

#footer .right .rss-date {
    display:block;
    font-size:10px;
    padding:2px 0px 2px 0px;
}

#footer .right .rss-data cite {
    font-style: normal;
}

#footer ul.left li ul, #footer ul.right li ul {
    margin:0px;
    padding:0px;
    list-style: none;
}

#footer ul.left li ul li, #footer ul.left li ul li {
    margin:0px;
    padding:0px;
}

#footer #menu-footer-menu {

}

#footer .middle ul {
    list-style-image: url("../images/footer_bullet.gif");
    margin:0px;
    line-height: 25px;
}

#footer .middle ul li {
    margin-left:0;
}

#footer .right .rsswidget img {
    display:none;
}

.popup {
	margin:0 auto;
	background:#ffffff;
	padding:20px;
	border:1px solid black;
	width:400px;
	/*background-color:rgba(255,255,255,1);
    opacity:1;filter:alpha(opacity=100);*/
}
.popup_wrap {
	width:100%;
	height:100%;
	position:absolute;
	z-index:999;
	top:0;
	padding-top:200px;
	background-color:rgba(0,0,0,0.7);
    filter:alpha(opacity=70);
	display:none;
}

.popup h3 { font-size: 20px; margin-bottom: 24px;}

.popup td { padding: 2px;}

.popup tr.trhead td { padding: 10px 2px 16px 2px;}

.popup input {
	border: none;
	background: #999;
	color: #fff;
	padding: 6px 6px 6px 6px;
	
}

.popup input.button {
	padding: 6px 10px;
	background: #f39911;
	cursor: pointer;
	margin-top:20px;
	width: auto;
	}
	
.popup input.button:hover {
	background: #333;
	}
	
a.homebutton { }

#social_links {
	float:right;
}

.page-parent #social_links, .page-template-whitepapers-php #social_links, .single #social_links {
	margin-top: 10px;
}

.category-case-studies #social_links {
	margin-top:0;
}

#social_links img {
	height:20px;
	padding-left:0px;
}
